Subject: Re: [MMUSIC] [Technical Errata Reported] RFC3264 (2099)

From: "Kevin P. Fleming" <[email-masked]>
Date: Fri, 02 Apr 2010 16:00:58 -0500

RFC Errata System wrote:

> Section: 9
> 
> Original Text
> -------------
>    v=0
>    o=carol 28908764872 28908764872 IN IP4 100.3.6.6
>    s=-
>    t=0 0
>    c=IN IP4 192.0.2.4
>    m=audio 0 RTP/AVP 0 1 3
>    a=rtpmap:0 PCMU/8000
>    a=rtpmap:1 1016/8000
>    a=rtpmap:3 GSM/8000
>    m=video 0 RTP/AVP 31 34
>    a=rtpmap:31 H261/90000
>    a=rtpmap:34 H263/90000
> 
>    Figure 1: SDP Indicating Capabilities
> 
> 
> 
> Corrected Text
> --------------
>    v=0
>    o=carol 28908764872 28908764872 IN IP4 100.3.6.6
>    s=-
>    c=IN IP4 192.0.2.4
>    t=0 0
>    m=audio 0 RTP/AVP 0 1 3
>    a=rtpmap:0 PCMU/8000
>    a=rtpmap:1 1016/8000
>    a=rtpmap:3 GSM/8000
>    m=video 0 RTP/AVP 31 34
>    a=rtpmap:31 H261/90000
>    a=rtpmap:34 H263/90000
> 
>    Figure 1: SDP Indicating Capabilities
> 
> 
> 
> Notes
> -----
> Location of "c=" line is invalid per RFC 2327 and RFC 4566.  The corrected text reflects the "c=" line within a valid location.

This certainly appears to be a correct report. 'c' MUST appear before 't'.

-- 
Kevin P. Fleming
Digium, Inc. | Director of Software Technologies
445 Jan Davis Drive NW - Huntsville, AL 35806 - USA
skype: kpfleming | jabber: [email-masked]
Check us out at www.digium.com & www.asterisk.org